#ArizonaPage {
background-image: url('../backgrounds/arizona.jpg');
}

#AtlantaPage {
background-image: url('../backgrounds/atlanta.jpg');
}

#BaltimorePage {
background-image: url('../backgrounds/baltimore.jpg');
}

#BuffaloPage {
background-image: url('../backgrounds/buffalo.jpg');
}

#CarolinaPage {
background-image: url('../backgrounds/carolina.jpg');
}

#ChicagoPage {
background-image: url('../backgrounds/chicago.jpg');
}

#CincinnatiPage {
background-image: url('../backgrounds/cincinnati.jpg');
}

#ClevelandPage {
background-image: url('../backgrounds/cleveland.jpg');
}

#DallasPage {
background-image: url('../backgrounds/dallas.jpg');
}

#DenverPage {
background-image: url('../backgrounds/denver.jpg');
}

#DetroitPage {
background-image: url('../backgrounds/detroit.jpg');
}

#GreenBayPage {
background-image: url('../backgrounds/greenbay.jpg');
}

#HoustonPage {
background-image: url('../backgrounds/houston.jpg');
}

#IndianapolisPage {
background-image: url('../backgrounds/indianapolis.jpg');
}

#JacksonvillePage {
background-image: url('../backgrounds/jacksonville.jpg');
}

#KansasCityPage {
background-image: url('../backgrounds/kansascity.jpg');
}

#LAChargersPage {
background-image: url('../backgrounds/sandiego.jpg');
}

#LARamsPage {
background-image: url('../backgrounds/stlouis.jpg');
}

#MiamiPage {
background-image: url('../backgrounds/miami.jpg');
}

#MinnesotaPage {
background-image: url('../backgrounds/minnesota.jpg');
}

#NewEnglandPage {
background-image: url('../backgrounds/newengland.jpg');
}

#NewOrleansPage {
background-image: url('../backgrounds/neworleans.jpg');
}

#NewYorkGPage {
background-image: url('../backgrounds/newyorkg.jpg');
}

#NewYorkJPage {
background-image: url('../backgrounds/newyorkj.jpg');
}

#OaklandPage {
background-image: url('../backgrounds/oakland.jpg');
}

#PhiladelphiaPage {
background-image: url('../backgrounds/philadelphia.jpg');
}

#PittsburghPage {
background-image: url('../backgrounds/pittsburgh.jpg');
}

#SanFranciscoPage {
background-image: url('../backgrounds/sanfrancisco.jpg');
}

#SeattlePage {
background-image: url('../backgrounds/seattle.jpg');
}

#TampaBayPage {
background-image: url('../backgrounds/tampabay.jpg');
}

#TennesseePage {
background-image: url('../backgrounds/tennessee.jpg');
}

#WashingtonPage {
background-image: url('../backgrounds/washington.jpg');
}

body {
/*background-position: 0px 0px;
background-size: 100% 100%;
background-attachment: fixed;*/
background-color: beige;
background-image: url('../images/50-Yard-Line.jpg');
background-repeat: no-repeat;	
background-size: cover;

}

ul {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 15px;
	width: 97%;	
	text-align: center
	}

#nfl-nav {
	padding-top: 0em;
	display: inline;
}

#nfl-nav a {
    list-style: none;
    margin: 0;
    padding: 0.3em;
  	 color: #fff;
  	 font-size: 24pt;
  	 text-decoration: none;
}

#nfl-nav a:hover {
	color: #E5E5E5;
}

#subtitle{
	background: rgba(0, 0, 0, 0.5);
	position:absolute;
	left: 25%;
	border-radius: 15px;
	width: 50%;
	text-align: center;
}

#chart1 {
	height: 400px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(255, 255, 255, 0.50)	
}

#home-box {
	text-align: center;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.5);
	height: 400px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
